{
    "layout_direction": "ltr",
    "description": "Ẹ kú àbọ̀ sí abẹ́yọrí ìfilọ́lẹ̀ Brik",
    "next": "Tẹ̀síwájú",
    "eula": "Jọ̀wọ́ ka kí o sì gbà fún àwọn òfin ì lò.",
    "exit": "Jáde / Parí",
    "retry": "Ìdánwò lẹ́ẹ̀kan sí i",
    "accept": "Mo gbà",
    "browse": "Wá kiri",
    "install": "Fi bẹ̀rẹ̀",
    "previous": "Padà sẹ́yìn",
    "downloading": "Ìgbàsílẹ̀ àwọn fáìlì ètò ń lọ lọ́wọ́...",
    "choose_path": "Yan ibi tí o fẹ́ fi ètò sí",
    "create_shortcut": "Ṣẹ̀dá ọ̀nà ìkékúrú sórí ojú iṣẹ́ (desktop)",
    "launch_after_exit": "Ṣí ètò lẹ́yìn tí o bá ti ti olùfilọ́lẹ̀",
    "installation_path": "Yan ibi tí ètò yóò wà",
    "check_eula_online": "Wo ìwé àṣẹ nínú ẹ̀rọ ìṣíwò (browser)",
    "select_soft_to_install": "Yan ètò (software) tí o fẹ́ fi bẹ̀rẹ̀",
    "requirements": "Ìmúdájú àwọn nǹkan tí ó ṣe dandan",
    "log_checking_requirement": "Ìyẹ̀wò lọ́wọ́: ",
    "log_checking_requirement_success": "✅ Ohun èlò ti wà",
    "log_checking_requirement_error": "❌ Ohun èlò kan dín bù ",
    "log_checking_requirement_to_manual_install": "Jọ̀wọ́ fi ohun èlò tí ó dín bù bẹ̀rẹ̀ ",
    "log_checking_requirement_to_manual_install_1": "Ojú-ewé ìgbàsílẹ̀ yóò ṣí nísìnyí",
    "log_checking_requirement_attempt_to_auto_install": "Ìgbìnyànjú láti fi bẹ̀rẹ̀ fúnrawá: "
}